Solaris 10: Automounter Fails To Execute Executable Automounter Maps after installation of patch 144500-19/144501-19 (Doc ID 1419014.1)

Last updated on JULY 11, 2017

Applies to:

Solaris Operating System - Version 10 9/10 U9 and later
Information in this document applies to any platform.

Symptoms

After installing patch 144500-19/144501-19, the automounter cannot mount file systems which are generated by executable automounter maps.   This has been reported with and without the use of LDAP.

Changes

Installing 144500-19/144501-19.

Cause

Sign In with your My Oracle Support account

Don't have a My Oracle Support account? Click to get started

My Oracle Support provides customers with access to over a
Million Knowledge Articles and hundreds of Community platforms